Vulnerability & Exploit Database

Displaying entries 1 - 10 of 13 in total

Results for: CVE-2011-0058 Back to search

RHSA-2012:0058: glibc security and bug fix update Vulnerability

  • Severity: 7
  • Published: January 24, 2012

The glibc packages contain the standard C libraries used by multipleprograms on the system. These packages contain the standard C and thestandard math libraries. Without these two libraries, a Linux system cannotfunction properly.An integer overflow flaw, leading to a heap-based buffer overflow, wasfound in the way the glibc library read...

USN-1123-1: Xulrunner vulnerabilities Vulnerability

  • Severity: 10
  • Published: May 07, 2011

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox 3.5.x before 3.5.19 and 3.6.x before 3.6.17, Thunderbird before 3.1.10, and SeaMonkey before 2.0.14 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.

USN-1049-1: Firefox and Xulrunner vulnerabilities Vulnerability

  • Severity: 10
  • Published: March 02, 2011

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox 3.6.x before 3.6.14 and Thunderbird 3.1.x before 3.1.8 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.

SUSE Linux Security Advisory: SUSE-SA:2011:013 Vulnerability

  • Severity: 10
  • Published: March 02, 2011

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox 3.6.x before 3.6.14 and Thunderbird 3.1.x before 3.1.8 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.

SUSE Linux Security Vulnerability: CVE-2011-0058 Vulnerability

  • Severity: 10
  • Published: March 02, 2011

Buffer overflow in Mozilla Firefox before 3.5.17 and 3.6.x before 3.6.14, and SeaMonkey before 2.0.12, on Windows allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a long string that triggers construction of a long text run.

RHSA-2011:0310: firefox security and bug fix update Vulnerability

  • Severity: 10
  • Published: March 02, 2011

Mozilla Firefox is an open source web browser. XULRunner provides the XULRuntime environment for Mozilla Firefox.A flaw was found in the way Firefox sanitized HTML content in extensions.If an extension loaded or rendered malicious content using theParanoidFragmentSink class, it could fail to safely display the content,causing Firefox to ...

Gentoo Linux: CVE-2011-0058: Mozilla Products: Multiple vulnerabilities Vulnerability

  • Severity: 10
  • Published: March 02, 2011

Buffer overflow in Mozilla Firefox before 3.5.17 and 3.6.x before 3.6.14, and SeaMonkey before 2.0.12, on Windows allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a long string that triggers construction of a long text run.

FreeBSD: mozilla -- multiple vulnerabilities (Multiple CVEs) Vulnerability

  • Severity: 10
  • Published: March 02, 2011

Multiple unspecified vulnerabilities in the browser engine in Mozilla Firefox 3.6.x before 3.6.14 and Thunderbird 3.1.x before 3.1.8 allow remote attackers to cause a denial of service (memory corruption and application crash) or possibly execute arbitrary code via unknown vectors.